Subject: Re: bug#20433: Keyboard not working on laptop with guixSD

From: Jessica Tallon <[email-masked]>
Date: Thu, 14 Jan 2016 15:03:20 +0100

Ludovic Courtès writes:
> Ludovic Courtès writes:
>
> Both appear to detect the keyboard correctly, no noticeable difference.
>
> So you only tested the keyboard at the console, right?

That's correct, I only tested them via the console. As far as I know
there isn't Xorg on the 0.9.0 image. It does work perfectly in Grub.

> I’m running out of ideas. :-/  It would be nice if we could get
> in touch with someone more familiar with Apple hardware.

I'm not sure what to do either. Let me know if you think of anything
else, I'll keep trying.

--
Thanks,
Jessica.